Subject: [Seamoby] Review Period Reminder

From: "James Kempf" <[email-masked]>
Date: Mon, 3 May 2004 15:18:05 -0700

Folks,

As a reminder, we are now in a review period for changes to the CTP and CARD
drafts in response to IESG and AD comments. The review expires this Thurs.
May 6 (apologies for the wrong weekday on the original email, May 6 is
Thurs. not Tue.).

We have already received two sets of comments to the list, one on CTP and
one on CARD. If you have any comments, please submit them before Thurs.
Remember that at this point we're looking for specific text that needs
changing and suggestions for what text should replace or augment it.

The drafts are at:

http://www.geocities.com/kempf42/draft-ietf-seamoby-card-protocol-07.txt
http://www.geocities.com/kempf42/draft-ietf-seamoby-ctp-09.txt
http://www.geocities.com/kempf42/draft-ietf-seamoby-iana-00.txt

            jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby

---

From: Nakhjiri Madjid-MNAKHJI1 <[email-masked]>
Date: Tue, 4 May 2004 15:42:35 -0500

Hi James,

I like to second Charlie's comments below.

Madjid

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Charles E.Perkins
Sent: Tuesday, May 04, 2004 12:18 PM
To: James Kempf
Cc: [email-masked]
Subject: Re: [Seamoby] Review Period Reminder

Hello folks,

James Kempf wrote:

> > 4) Is this a protocol document or a information document? If it is
> >   info, then probably keywords (MUST; SHOULD; MAY, etc) shouldn't
> >   be used.
> 
> I'll ask Allison. I've heard two stories on this, one that an informational
> or experimental document may have such normative text and others that it
> shouldn't. The doc is really just informational.

I was under the very strong impression that the document was
intended for publication as Experimental, and in that case
it seems clear that the 2119 keywords SHOULD be used.

---

From: [email-masked]
Date: Wed, 5 May 2004 06:45:57 +0300

Hi James,

> >1) Status of this memo section needs to be updated with new 
> boilerplate.
> 
> OK. Where is this?

These are related to these RFCs:

3667 IETF Rights in Contributions. S. Bradner. February 2004. (Format:
     TXT=43297 bytes) (Updates RFC2026) (Also BCP0078) (Status: BEST
     CURRENT PRACTICE)

3668 Intellectual Property Rights in IETF Technology. S. Bradner.
     February 2004. (Format: TXT=41365 bytes) (Updates RFC2026, RFC2028)
     (Also BCP0079) (Status: BEST CURRENT PRACTICE)

3669 Guidelines for Working Groups on Intellectual Property Issues. S.
     Brim. February 2004. (Format: TXT=40946 bytes) (Status:
     INFORMATIONAL)

http://www.rfc-editor.org/copyright.html

> > 2) Abstract margins need fixing.
> 
> OK.
> 
> > 3) Needs IPR text
> 
> My understanding is that IPR text isn't needed unless there are IPR
> considerations. As this document is purely instructions to IANA, there
> aren't.

I understood, but I could be wrong, that all RFCs should have this kind of text:

ftp://ftp.rfc-editor.org/in-notes/rfc-editor/boilerplate.txt
 
> shouldn't. The doc is really just informational.

OK.
 
> > 5) Section 5.2 - are these all of the possible L2
> 
> No, there are possibly more, which is why the registry is being established.
> For example, 802.16 might be a possibility in the future. And there might be
> others in the future. Was there something you thing needed changing here?

Nothing specific, just wondering.

John

---

From: [email-masked]
Date: Wed, 5 May 2004 07:35:28 +0300

Hi James,

> > 2) Fix pagination so figures don't cross page boundaries.
> > 3) Stray nroff code in section 5.2 - "in 6"
> > 4) Formating problem with section header 9.2
> 
> I'll see what I can do. I might need some help with the nroffing. The last
> time I did it, nroff inserted maybe 4 or 5 blank lines at the page breaks.

NROFF is a black art, quite often I have to do some post-processing on 
the file ...  I can help out, or even produce the draft, as is needed.

John

---

From: Singh Ajoy-ASINGH1 <[email-masked]>
Date: Tue, 11 May 2004 23:18:07 -0500

Hello James,
Sorry for late comments. I was out last week. 
BTW, I have couple of minor editorial comments on the 
latest draft. Should't we change the third sentence of section 
6.3 to " Since establishing an IPSec security 
association between MN and AR(not ARS) ..."?
Also, there is some extra "." before the begining of 
third para of page 9.
Regards,
Ajoy 

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: 5/3/04 5:18 PM
Subject: [Seamoby] Review Period Reminder

Folks,

As a reminder, we are now in a review period for changes to the CTP and
CARD
drafts in response to IESG and AD comments. The review expires this
Thurs.
May 6 (apologies for the wrong weekday on the original email, May 6 is
Thurs. not Tue.).

We have already received two sets of comments to the list, one on CTP
and
one on CARD. If you have any comments, please submit them before Thurs.
Remember that at this point we're looking for specific text that needs
changing and suggestions for what text should replace or augment it.

The drafts are at:

            jak